/**
 * @author 1902 Software
 * @copyright Copyright © 2023 1902 Software (https://1902software.com/magento/)
 * @package WriteTextAI_WriteTextAI
 */

define(['ko', 'domReady!'], function (ko) {
    'use strict';

    var categoryPageTitle = ko.observable();
    var categoryPageDescription = ko.observable();
    var categoryDescription = ko.observable();

    return {
        categoryPageTitle: categoryPageTitle,
        categoryPageDescription: categoryPageDescription,
        categoryDescription: categoryDescription
    };
});
